LPPOM HALAL bugs - Bug #877

Error View Report CV
02/14/2022 09:57 AM - ikawati basri

Status: Closed Start date: 02/14/2022
Priority: Immediate Due date: 02/14/2022
Assignee: ikawati basri % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Mang Wanto,

Mphon bantuannya. di LPPOM tidak bisa buka report CV. Keterangan Error terlampir.

App: https://hris.halalmui.org/

Path: Human Resource > HR Administration > Employee Adminstration > Employee Report > Curriculum Vitae

Db: 45.251.75.66 > MinovaES_LPPOM_Dev

Terimakasih.

History

#1 - 02/14/2022 10:04 AM - Saswanto Tampan
- Status changed from New to Assigned

- Assignee changed from Saswanto Tampan to M Azid Wahyudi

#2 - 02/21/2022 04:51 PM - M Azid Wahyudi
- Assignee changed from M Azid Wahyudi to ikawati basri

mba ika untuk issue ini udah solved ya ?

makasih mba

#3 - 04/11/2022 03:50 PM - Mr. Yusuf

- Status changed from Assigned to Closed
